SciQLOP - Epic story #1470

API Drag And Drop
31/05/2017 02:01 PM - Anonymous

Status: Closed Start date: 31/05/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Gilobal
Description

Les actions de Drag And Drop dans sciglop doivent répondre a une API dédié.

Related issues:

Is duplicate of User story #2136: APl Drag And Drop Closed

History

#1 - 31/05/2017 02:02 PM - Anonymous
- Module set to Global

#2 - 14/11/2017 02:22 PM - Anonymous
- Is duplicate of User story #2136: API Drag And Drop added

#3 - 14/11/2017 02:22 PM - Anonymous

- Status changed from New to Closed

20/04/2024

1/1



http://www.tcpdf.org

